/**
Theme Name: True Earth Organics
Author: Quest Marketing Ltd
Description: A theme for True Earth Organics
Version: 1.0.0
Text Domain: true-earth-organics
Template: astra
*/

/** TRANSPARENT HEADER **/
body:not(.ast-primary-sticky-header-active).ast-theme-transparent-header.ast-woocommerce-cart-menu .ast-cart-menu-wrap .count, 
body:not(.ast-primary-sticky-header-active).ast-theme-transparent-header.ast-woocommerce-cart-menu .ast-cart-menu-wrap .count::after {
    border-color: #ffffff;
    color: #ffffff;
}
body:not(.ast-primary-sticky-header-active).ast-theme-transparent-header .ast-masthead-custom-menu-items {
	color: #000000;
}

/** HEADER **/
.widget_shopping_cart_content {
    padding: 20px;
}
.ast-site-header-cart .cart-container {
    padding-left: 14px;
}
.ast-cart-menu-wrap {
    line-height: 4;
}

/** MOBILE MENU **/
body.ast-header-break-point.ast-woocommerce-cart-menu .ast-cart-menu-wrap .count,
body.ast-header-break-point.ast-woocommerce-cart-menu .ast-cart-menu-wrap .count::after {
    border-color: #0d2d52 !important;
    color: #0d2d52 !important;
}

/** PAGE - TOP MARGIN FIX **/
body:not(.elementor-page) #content {
	margin-top: 60px;
	margin-bottom: 30px;
}
body.elementor-page-481 #content {
	margin-top: 0;
	margin-bottom: 0;
}

/** WOOCOMMERCE **/
body.single-product,
body.woocommerce-checkout,
body.woocommerce-cart,
body.woocommerce-account {
    background-image: unset !important;
}

/* STORE LOCATOR */
.wpsl-search {
    margin-bottom: 0 !important;
}
.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: 120px !important;
}
#wpsl-search-wrap div label {
    line-height: 42px;
}
.wpsl-search.wpsl-checkboxes-enabled {
    padding: 12px 12px 2px 12px;
}
#wpsl-search-btn {
    border: 0 !important;
    color: #fff;
    text-transform: uppercase !important;
    padding: 8px 20px;
    background-color: #1fbd90;
    background-image: unset;
}
#wpsl-result-list li p {
    margin: 0 0 0 0;
}
